<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <link id="_css" rel="stylesheet" href="./css/main.css">
  </head>
  <body>
<div class="main-wrap">

    <div class="images-wrapper _images">
      <img src="img/1.jpg" alt="image of game" class="image-to-show" />
      <img src="img/2.jpg" alt="image of game" class="image-to-show _hide" />
      <img src="img/3.JPG" alt="image of game" class="image-to-show _hide" />
      <img src="img/4.png" alt="image of game" class="image-to-show _hide" />
    </div>
    <div id="countdown"><p><span class="_timer"></span></p></div>

</div>>
    <script src="./js/main.js"></script>
    <button onclick="changeTheme();" class="button">Change theme</button>
  </body>
</html>
